/* No comment provided by engineer. */
"Buy Now" = "Comprar ahora";

/* 18 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY CATEGORIES" = "MIS CATEGORÍAS";

/* This is a tag on a subscribed piece of software */
"Subscribed" = "Suscrito";

/* No comment provided by engineer. */
"To install the app, drag it to your Applications folder." = "Para instalar la aplicación, arrástrala a tu carpeta de Aplicaciones.";

/* No comment provided by engineer. */
"We recommend that you not use the Finder to move any installed games or demos downloaded using the MacGameStore app. If you do, the MacGameStore app may have difficulty locating the game or demo when you try to play it.\n\nIf you wish to delete games or demos downloaded through the MacGameStore app, please do so using the app. Start the MacGameStore app, locate the installed game or demo, and use the “Remove” option (found in the drop-down menu on the Action button in the same row as the game or demo)." = "Te recomendamos no utilizar el Finder para mover juegos o demos instalados descargados a través de la aplicación MacGameStore. Si lo haces, la aplicación MacGameStore podría tener dificultades para localizar el juego o la demo cuando intentes jugar a ellos.\n\nSi deseas eliminar juegos o demos descargados a través de la aplicación MacGameStore app, debes hacerlo desde la aplicación. Ejecuta la aplicación MacGameStore, localiza el juego o la demo instalados y utiliza la opción “Eliminar” (localizada en el menú desplegable de la tecla de Acción en la misma fila del juego o de la demo).";

